package omq.ztest.calculator;

import omq.server.remote.request.RemoteObject;

public class CalculatorImpl extends RemoteObject implements Calculator {
	private int mult = 0;

	public CalculatorImpl() throws Exception {
		super();
	}

	private static final long serialVersionUID = 1L;

	public int add(int x, int y) {
		return x + y;
	}

	public void mult(int x, int y) {
		mult = x * y;
	}

	public int getMult() {
		return mult;
	}

	public void setMult(int mult) {
		this.mult = mult;
	}

}
